
Foreman - Bug #30981

Tracker # 30986 (New): Host Details Page Feature

Add action items dropdown extension mechanism in host details page

10/05/2020 12:29 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: JavaScript stack   

Target version:    

Difficulty: medium Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8786

  

Description

In the new host details page there's a kebab dropdown for action items (such as edit, delete etc) we need to create an extension

point so plugins can add their own action items to this dropdwon

Associated revisions

Revision 1248ca9b - 09/22/2021 08:36 AM - Amir Fefer

Fixes #30981 - add a slot in the new host page kebab

History

#1 - 10/05/2020 12:44 PM - Amir Fefer

- Parent task set to #30986

#2 - 09/19/2021 04:23 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Amir Fefer

- Pull request https://github.com/theforeman/foreman/pull/8786 added

#3 - 09/22/2021 08:36 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#4 - 09/22/2021 09:01 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|1248ca9bba7c82b60cc1acf6db7aec90eb6ff201.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/1248ca9bba7c82b60cc1acf6db7aec90eb6ff201
http://www.tcpdf.org

